﻿/* CSS Document */
.wulian_bg{background:#f3f3f3;}
.wulian_bg_white{background:#fff;}

/*--超越位置云--*/
.server_banner{background:url(../images/chelian/banner.jpg) no-repeat top center; height:340px; overflow:hidden}
.server_main{padding-top: 20px;}
.server_main h3{font-size:24px; font-weight:normal; color:#333; padding:20px 10px}

.server_goumai{padding-top: 20px; padding-bottom:50px;}
.server_goumai h3{font-size:24px; font-weight:normal; color:#333; padding:20px 10px}

